<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>day</key>
	<string>Tag</string>
	<key>days</key>
	<string>Tage</string>
	<key>month</key>
	<string>Monat</string>
	<key>months</key>
	<string>Monate</string>
	<key>week</key>
	<string>Woche</string>
	<key>weeks</key>
	<string>Wochen</string>
	<key>year</key>
	<string>Jahr</string>
	<key>years</key>
	<string>Jahre</string>
</dict>
</plist>
